Jump to content

MediaWiki:Gadget-righteditlinks.css

From The Austrian Economics Wiki, the global repository of classical-liberal thought
Revision as of 19:12, 11 May 2013 by 0.0.0.0 (talk) (some more fixes)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Move section [edit] links to the right side of the screen. */
.mw-editsection {
    float: right;
    line-height: inherit;
}
#firstHeading .mw-editsection {
    margin-top: 0.5em;
    line-height: 1em;
}
.skin-modern #firstHeading .mw-editsection {
    margin-right: 0.5em;
}